What's new

Error 3194

hamstercat454

New Member
Joined
Jun 23, 2013
Messages
2
Reaction score
0
Hey

I downloaded ios 7 about a week ago but I dislike it and looked to downgrade. I installed the firmware I was previously using and went to restore. I attempted to restore with 6.1.3 (the correct version) but it said my phone does not support that firmware. Then I downloaded 6.0.1 and my phone accepted it but then it would not restore and gave me error 3194. I looked this error up on YouTube and dissected the problem, however, I was unable to fix this problem. Please help!
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
You cannot restore to a non-6.1.3 iOS because they're no longer being signed. Unless you have SHSH blobs for your device for 6.0.1 assuming it's a pre-A5 device, then you can restore to 6.0.1 selectively. Make sure your IPSW matches your device AND band.
 
OP
H

hamstercat454

New Member
Joined
Jun 23, 2013
Messages
2
Reaction score
0
I'm not that versed in technology, I only know what I learned from YouTube. Could you explain that in a different manner? Sorry :p
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
I'm assuming we're talking about the iPhone 4 in this case.
 

Latest posts

Top